<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="4100" type="EtcItem" name="封印されたシルノエンのガントレットのピース">
		<set name="icon" val="icon.etc_plate_silver_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="3843" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="4101" type="EtcItem" name="シルノエンのシールドのピース">
		<set name="icon" val="icon.etc_plate_silver_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="3450" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="4102" type="EtcItem" name="シルノエンのヘルムの原型">
		<set name="icon" val="icon.etc_pouch_brown_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="4453" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="4103" type="EtcItem" name="パタの刀身">
		<set name="icon" val="icon.etc_sword_body_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="32950" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="4104" type="EtcItem" name="グレート ソードの刀身">
		<set name="icon" val="icon.etc_sword_body_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="34950" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="4105" type="EtcItem" name="ヘビー ウォー アックスの頭部">
		<set name="icon" val="icon.etc_squares_gray_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="34950" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="4106" type="EtcItem" name="精霊のスタッフの頭部">
		<set name="icon" val="icon.etc_squares_gray_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="35533" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="4107" type="EtcItem" name="クシャンベルクの刀身">
		<set name="icon" val="icon.etc_sword_body_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="35500" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="4108" type="EtcItem" name="ソード オブ ヴァルハラの刀身">
		<set name="icon" val="icon.etc_sword_body_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="35500" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="4109" type="EtcItem" name="クリスの刀身">
		<set name="icon" val="icon.etc_sword_body_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="35500" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="4110" type="EtcItem" name="ヘル ナイフの刀身">
		<set name="icon" val="icon.etc_sword_body_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="35500" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="4111" type="EtcItem" name="アスラ ネイルの刀身">
		<set name="icon" val="icon.etc_sword_body_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="34950" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="4112" type="EtcItem" name="ダークエルヴン ロングボウのシャフト">
		<set name="icon" val="icon.etc_branch_gold_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="35325" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="4113" type="EtcItem" name="グレート アックスの頭部">
		<set name="icon" val="icon.etc_squares_gray_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="38867" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="4114" type="EtcItem" name="ダマスカス ソードの刀身">
		<set name="icon" val="icon.etc_sword_body_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="45692" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="4115" type="EtcItem" name="ランシアの刀身">
		<set name="icon" val="icon.etc_sword_body_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="45846" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="4116" type="EtcItem" name="死者の栄光の石">
		<set name="icon" val="icon.etc_squares_gray_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="45769" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="4117" type="EtcItem" name="アート オブ バトル アックスの刀身">
		<set name="icon" val="icon.etc_sword_body_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="45769" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="4118" type="EtcItem" name="エビルスピリット スタッフの頭部">
		<set name="icon" val="icon.etc_squares_gray_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="48308" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="4119" type="EtcItem" name="ダイス ダガーの刀身">
		<set name="icon" val="icon.etc_sword_body_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="45692" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="4120" type="EtcItem" name="ベリオン セスタスの刀身">
		<set name="icon" val="icon.etc_sword_body_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="45769" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="4121" type="EtcItem" name="ハザード ボウのシャフト">
		<set name="icon" val="icon.etc_branch_gold_i00" />
		<set name="etcitem_type" val="material" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="60" />
		<set name="price" val="45923" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="4122" type="EtcItem" name="製作図：マエストロの金敷(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="4500" />
		<set name="recipe_id" val="474" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4123" type="EtcItem" name="製作図：マエストロの金床(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="4500" />
		<set name="recipe_id" val="475" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4124" type="EtcItem" name="製作図：刀工の型(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="4500" />
		<set name="recipe_id" val="476" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4125" type="EtcItem" name="製作図：マエストロの鋳型(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="4500" />
		<set name="recipe_id" val="477" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4126" type="EtcItem" name="製作図：アダマンタイト イアリング(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="12120" />
		<set name="recipe_id" val="329" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4127" type="EtcItem" name="製作図：アダマンタイト リング(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="8080" />
		<set name="recipe_id" val="331" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4128" type="EtcItem" name="製作図：アダマンタイト ネックレス(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="16160" />
		<set name="recipe_id" val="333" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4129" type="EtcItem" name="製作図：ブラックオーレ イアリング(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="18480" />
		<set name="recipe_id" val="335" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4130" type="EtcItem" name="製作図：ブラックオーレ リング(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="12320" />
		<set name="recipe_id" val="337" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4131" type="EtcItem" name="製作図：ブラックオーレ ネックレス(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="24600" />
		<set name="recipe_id" val="339" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4132" type="EtcItem" name="製作図：コンポジット シールド(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="5160" />
		<set name="recipe_id" val="340" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4133" type="EtcItem" name="製作図：シルノエンのブレストプレート(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="41600" />
		<set name="recipe_id" val="342" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4134" type="EtcItem" name="製作図：シルノエンのゲートル(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="26000" />
		<set name="recipe_id" val="344" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4135" type="EtcItem" name="製作図：インプロシオン ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="16080" />
		<set name="recipe_id" val="346" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4136" type="EtcItem" name="製作図：サイレント ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10380" />
		<set name="recipe_id" val="348" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4137" type="EtcItem" name="製作図：ガーディアン ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10380" />
		<set name="recipe_id" val="350" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4138" type="EtcItem" name="製作図：パラディア ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="16080" />
		<set name="recipe_id" val="352" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4139" type="EtcItem" name="製作図：エレメンタル ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="16080" />
		<set name="recipe_id" val="354" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4140" type="EtcItem" name="製作図：グレース ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="16080" />
		<set name="recipe_id" val="356" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4141" type="EtcItem" name="製作図：アバドン ブレストプレート(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="41600" />
		<set name="recipe_id" val="358" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4142" type="EtcItem" name="製作図：アバドン プレート ゲートル(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="26000" />
		<set name="recipe_id" val="360" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4143" type="EtcItem" name="製作図：シルノエンのレザー シャツ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="31200" />
		<set name="recipe_id" val="362" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4144" type="EtcItem" name="製作図：シルノエンのレザー ゲートル(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="19460" />
		<set name="recipe_id" val="364" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4145" type="EtcItem" name="製作図：アバドン レザー メイル(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="45600" />
		<set name="recipe_id" val="366" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4146" type="EtcItem" name="製作図：シルノエンのチューニック(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="31200" />
		<set name="recipe_id" val="368" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4147" type="EtcItem" name="製作図：シルノエンのホース(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="19460" />
		<set name="recipe_id" val="370" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4148" type="EtcItem" name="製作図：アバドン ローブ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="45600" />
		<set name="recipe_id" val="372" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4149" type="EtcItem" name="製作図：アバドン サークレット(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="15560" />
		<set name="recipe_id" val="374" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4150" type="EtcItem" name="製作図：封印されたアバドン グローブ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10380" />
		<set name="recipe_id" val="376" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4151" type="EtcItem" name="製作図：サイレント グローブ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10380" />
		<set name="recipe_id" val="378" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4152" type="EtcItem" name="製作図：ガーディアン グローブ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10380" />
		<set name="recipe_id" val="380" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4153" type="EtcItem" name="製作図：ブレッシング グローブ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10380" />
		<set name="recipe_id" val="382" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4154" type="EtcItem" name="製作図：ドゥーム シールド(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="16900" />
		<set name="recipe_id" val="384" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4155" type="EtcItem" name="製作図：ブルー ウルヴズ ブレストプレート(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="64400" />
		<set name="recipe_id" val="386" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4156" type="EtcItem" name="製作図：ブレッシング ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10380" />
		<set name="recipe_id" val="388" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4157" type="EtcItem" name="製作図：ブルー ウルヴズ ゲートル(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="40200" />
		<set name="recipe_id" val="390" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4158" type="EtcItem" name="製作図：ドゥーム プレート アーマー(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="94200" />
		<set name="recipe_id" val="392" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4159" type="EtcItem" name="製作図：ブルー ウルヴズ レザー メイル(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="70600" />
		<set name="recipe_id" val="394" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4160" type="EtcItem" name="製作図：ドゥーム レザー メイル(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="70600" />
		<set name="recipe_id" val="396" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4161" type="EtcItem" name="製作図：ブルー ウルヴズ チューニック(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="48200" />
		<set name="recipe_id" val="398" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4162" type="EtcItem" name="製作図：ドゥーム チューニック(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="48200" />
		<set name="recipe_id" val="400" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4163" type="EtcItem" name="製作図：ブルー ウルヴズ ホース(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="30200" />
		<set name="recipe_id" val="402" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4164" type="EtcItem" name="製作図：ドゥーム ホース(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="30200" />
		<set name="recipe_id" val="404" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4165" type="EtcItem" name="製作図：ブルー ウルヴズ ヘルム(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="24200" />
		<set name="recipe_id" val="406" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4166" type="EtcItem" name="製作図：ドゥーム ヘルム(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="24200" />
		<set name="recipe_id" val="408" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4167" type="EtcItem" name="製作図：封印されたブルー ウルヴズ ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="16080" />
		<set name="recipe_id" val="410" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4168" type="EtcItem" name="製作図：封印されたドゥーム グローブ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="16080" />
		<set name="recipe_id" val="412" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4169" type="EtcItem" name="製作図：エレメンタル グローブ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="16080" />
		<set name="recipe_id" val="414" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4170" type="EtcItem" name="製作図：グレース グローブ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="16080" />
		<set name="recipe_id" val="416" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4171" type="EtcItem" name="製作図：インプロシオン グローブ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="16080" />
		<set name="recipe_id" val="418" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4172" type="EtcItem" name="製作図：パラディア グローブ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="16080" />
		<set name="recipe_id" val="420" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4173" type="EtcItem" name="製作図：封印されたブルー ウルヴズ グローブ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="16080" />
		<set name="recipe_id" val="422" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4174" type="EtcItem" name="製作図：封印されたシルノエンのブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10380" />
		<set name="recipe_id" val="424" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4175" type="EtcItem" name="製作図：封印されたアバドン ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10380" />
		<set name="recipe_id" val="426" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4176" type="EtcItem" name="製作図：封印されたドゥーム ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="16080" />
		<set name="recipe_id" val="428" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4177" type="EtcItem" name="製作図：封印されたシルノエンのガントレット(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10380" />
		<set name="recipe_id" val="430" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4178" type="EtcItem" name="製作図：シルノエンのシールド(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10900" />
		<set name="recipe_id" val="432" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4179" type="EtcItem" name="製作図：シルノエンのヘルム(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="15560" />
		<set name="recipe_id" val="434" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4180" type="EtcItem" name="製作図：シルバー アロー(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="1800" />
		<set name="recipe_id" val="435" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4181" type="EtcItem" name="製作図：パタ(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="156600" />
		<set name="recipe_id" val="437" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4182" type="EtcItem" name="製作図：グレート ソード(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="173600" />
		<set name="recipe_id" val="439" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4183" type="EtcItem" name="製作図：ヘビー ウォー アックス(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="173600" />
		<set name="recipe_id" val="441" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4184" type="EtcItem" name="製作図：精霊のスタッフ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="173600" />
		<set name="recipe_id" val="443" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4185" type="EtcItem" name="製作図：クシャンベルク(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="173600" />
		<set name="recipe_id" val="445" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4186" type="EtcItem" name="製作図：ソード オブ ヴァルハラ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="173600" />
		<set name="recipe_id" val="447" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4187" type="EtcItem" name="製作図：クリス(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="173600" />
		<set name="recipe_id" val="449" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4188" type="EtcItem" name="製作図：ヘル ナイフ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="173600" />
		<set name="recipe_id" val="451" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4189" type="EtcItem" name="製作図：アスラ ネイル(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="173600" />
		<set name="recipe_id" val="453" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4190" type="EtcItem" name="製作図：ダークエルヴン ロングボウ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="173600" />
		<set name="recipe_id" val="455" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4191" type="EtcItem" name="製作図：グレート アックス(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="173600" />
		<set name="recipe_id" val="457" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4192" type="EtcItem" name="製作図：ダマスカス ソード(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="262000" />
		<set name="recipe_id" val="459" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4193" type="EtcItem" name="製作図：ランシア(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="262000" />
		<set name="recipe_id" val="461" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4194" type="EtcItem" name="製作図：死者の栄光(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="262000" />
		<set name="recipe_id" val="463" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4195" type="EtcItem" name="製作図：アート オブ バトル アックス(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="262000" />
		<set name="recipe_id" val="465" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4196" type="EtcItem" name="製作図：エビルスピリット スタッフ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="262000" />
		<set name="recipe_id" val="467" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4197" type="EtcItem" name="製作図：ダイス ダガー(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="262000" />
		<set name="recipe_id" val="469" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4198" type="EtcItem" name="製作図：ベリオン セスタス(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="262000" />
		<set name="recipe_id" val="471" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="4199" type="EtcItem" name="製作図：ハザード ボウ(100%)">
		<set name="icon" val="icon.etc_recipe_red_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="262000" />
		<set name="recipe_id" val="473" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
</list>
